<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Rankingsystem $rankingsystem
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Form->postLink(
                __('Delete'),
                ['action' => 'delete', $rankingsystem->Id],
                ['confirm' => __('Are you sure you want to delete # {0}?', $rankingsystem->Id)]
            )
        ?></li>
        <li><?= $this->Html->link(__('List Rankingsystem'), ['action' => 'index']) ?></li>
    </ul>
</nav>
<div class="rankingsystem form large-9 medium-8 columns content">
    <?= $this->Form->create($rankingsystem) ?>
    <fieldset>
        <legend><?= __('Edit Rankingsystem') ?></legend>
        <?php
            echo $this->Form->control('都道府県名');
            echo $this->Form->control('人口');
            echo $this->Form->control('面積');
            echo $this->Form->control('人口密度');
        ?>
    </fieldset>
    <?= $this->Form->button(__('Submit')) ?>
    <?= $this->Form->end() ?>
</div>
